/*** dsvy-ihbox-style-1 ***/
.dsvy-miconheading-style-12,
.dsvy-ihbox.dsvy-ihbox-style-12::after,
.dsvy-ihbox-style-12 .dsvy-ihbox-contents,
.dsvy-ihbox-style-12 .dvsy-ihbox-icon-type-image img,
.dsvy-icon-heading-12-active .elementor-column.elementor-inner-column{
	-webkit-transition: all 0.4s ease;
	-moz-transition: all 0.4s ease;
	-o-transition: all 0.4s ease;
	transition: all 0.4s ease;
}
.dsvy-ihbox-style-12{
	position: relative;
	border-radius: 10px;
	overflow: hidden;
}
.dsvy-ihbox-style-12 .dsvy-element-title{
	font-size: 36px;
	font-weight: 600;
	line-height: 40px;
	margin-bottom: 0;
	color: var(--dsvy-politicia-white-color);
}
.dsvy-ihbox-style-12 .dsvy-element-heading{
	font-size: 20px;
	font-weight: 600;
	line-height: 24px;
	margin-bottom: 0px;
	color: var(--dsvy-politicia-white-color);
}
.dsvy-ihbox-style-12 .dsvy-heading-desc{
	color: rgba(var(--dsvy-politicia-white-color-rgb),0.7);
}
.dsvy-ihbox-style-12 .dsvy-ihbox-box{
	position: relative;
}
.dsvy-ihbox-style-12 .dsvy-ihbox-box .dsvy-ihbox-svg-wrapper,
.dsvy-ihbox-style-12 .dsvy-ihbox-box .dsvy-ihbox-icon-wrapper{
	font-size: 70px;
	line-height: 80px;
	margin-bottom: 20px;
	color: var(--dsvy-politicia-global-color);
}
.dsvy-ihbox-style-12 .dsvy-ihbox-icon-wrapper svg,
.dsvy-ihbox-style-12 .dsvy-ihbox-svg-wrapper svg{
	width: 70px;
	height: 70px;
	fill: var(--dsvy-politicia-global-color);
}
.dsvy-ihbox-style-12 .dsvy-ihbox-icon-type-image{
	width: 70px;
}
.dsvy-ihbox-style-12 .dsvy-ihbox-contents{
	padding: 45px 45px 40px 45px;
	width: 100%;
	position: absolute;
	bottom: 0;
	z-index: 1;
	color: var(--dsvy-politicia-white-color);
}
.dsvy-ihbox-style-12::after{
	position: absolute;
	content: ' ';
	width: 100%;
	height: 100%;
	border-radius: 10px;
	background: linear-gradient(180deg, rgba(var(--dsvy-politicia-secondary-color-rgb),0.15) 63.24%, var(--dsvy-politicia-secondary-color) 97%);
	top: 0;
	left: 0;
	z-index: 0;
}
.dsvy-ihbox-style-12 .dvsy-ihbox-icon-type-image img{
	min-height: 580px;
	object-fit: cover;
}
.dsvy-ihbox-style-12:hover .dvsy-ihbox-icon-type-image img{
	transform: scale(1.1);
}
.dsvy-element-miconheading-style-12 .dsvy-element-posts-wrapper.row{
	margin-left: -5px;
	margin-right: -5px;
}
.dsvy-element-miconheading-style-12 .dsvy-element-posts-wrapper.row .dsvy-ele{
	padding-left: 5px;
	padding-right: 5px;
	margin-bottom: 10px;
}
.dsvy-element-miconheading-style-12 .dsvy-miconheading-style-12{
	flex: 15%;
	max-width: fit-content;
}
.dsvy-element-miconheading-style-12 .dsvy-miconheading-style-12.dsvy-active{
	flex: 31%;
}
.dsvy-element-miconheading-style-12[data-columns="6"] .dsvy-miconheading-style-12.dsvy-active{
	flex: 24%;
}
.dsvy-element-miconheading-style-12[data-columns="5"]  .dsvy-ihbox-style-12 .dsvy-ihbox-contents,
.dsvy-element-miconheading-style-12[data-columns="6"]  .dsvy-ihbox-style-12 .dsvy-ihbox-contents{
	padding: 30px 20px;
}
.dsvy-element-miconheading-style-12[data-columns="5"] .dsvy-ihbox-style-12 .dsvy-element-title,
.dsvy-element-miconheading-style-12[data-columns="6"] .dsvy-ihbox-style-12 .dsvy-element-title{
	font-size: 26px;
	line-height: 30px;
}
.dsvy-elementor-bg-color-secondary .dsvy-ihbox-style-12::after{
	background: linear-gradient(180deg, rgba(var(--dsvy-politicia-secondary-color-rgb),0.15) 63.24%, var(--dsvy-politicia-global-color) 97%);
}
.dsvy-ihbox-style-12 .dsvy-element-heading a:not(:hover),
.dsvy-ihbox-style-12 .dsvy-element-title a:not(:hover),
.dsvy-ihbox-style-12 .dsvy-ihbox-btn a:not(:hover){
	color: var(--dsvy-politicia-white-color);
}
.dsvy-elementor-bg-color-secondary .dsvy-ihbox-style-12 .dsvy-element-heading a:hover,
.dsvy-elementor-bg-color-secondary .dsvy-ihbox-style-12 .dsvy-element-title a:hover,
.dsvy-elementor-bg-color-secondary .dsvy-ihbox-style-12 .dsvy-ihbox-btn a:hover{
	color: rgba(var(--dsvy-politicia-white-color-rgb), 0.5);
}
@media (max-width: 1200px){
	.dsvy-ihbox-style-12 .dvsy-ihbox-icon-type-image img{
		min-height: 400px;
	}
	.dsvy-ihbox-style-12 .dsvy-ihbox-contents{
		padding: 30px 20px;
	}
	.dsvy-ihbox-style-12 .dsvy-element-title{
		font-size: 26px;
		line-height: 30px;
	}
}
@media (max-width: 1024px){
	.dsvy-ihbox-style-12 .dsvy-element-title{
		font-size: 22px;
		line-height: 32px;
	}
}
@media (max-width: 767px){
	.dsvy-ihbox-style-12 .dvsy-ihbox-icon-type-image img{
		min-height: 300px;
	}
	.dsvy-element-miconheading-style-12 .dsvy-element-posts-wrapper.row{
		display: block;
	}
}